openSUSE Security Update : xv (openSUSE-2018-197)

Medium Nessus Plugin ID 106940

Synopsis

The remote openSUSE host is missing a security update.

Description

This update for xv fixes the following issues :

- Specially crafted images may have caused xv to crash (boo#1043479)

Solution

Update the affected xv packages.

See Also

https://bugzilla.opensuse.org/show_bug.cgi?id=1043479

Plugin Details

Severity: Medium

ID: 106940

File Name: openSUSE-2018-197.nasl

Version: Revision: 3.1

Type: local

Agent: unix

Published: 2018/02/22

Modified: 2018/02/22

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:xv, p-cpe:/a:novell:opensuse:xv-debuginfo, p-cpe:/a:novell:opensuse:xv-debugsource, cpe:/o:novell:opensuse:42.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2018/02/21